@charset "utf-8";
/*!
 * faq CSS
 * ---------------------------------------------
 * 下層ページのcss
 * 
 */

@import 'base.css';
@import 'parts.css';

/*===================================
	element	
=====================================*/
/*  page__head
---------------------------------*/
.page__head {
    background-image: url("../images/faq/illust_pc.png");
    background-position: 100% 0;
}

/*===================================
    content
=====================================*/
/*  tab__menu
---------------------------------*/
.tab__menu li,.mode__pc .tab__menu li:after {
    width: 232px;
    background-image: url("../images/faq/sprite_faq.png");
}
.tab__menu li:nth-of-type(1),.tab__menu li:nth-last-of-type(1),
.mode__pc .tab__menu li:nth-of-type(1):after,.mode__pc .tab__menu li:nth-last-of-type(1):after{
    width: 226px;
}
.tab__menu li:nth-of-type(1) {
    background-position: -300px 0;
}
.tab__menu li:nth-of-type(2) {
    background-position: -300px -50px;
}
.tab__menu li:nth-of-type(3) {
    background-position: -300px -100px;
}
.tab__menu li:nth-of-type(4) {
    background-position: -300px -150px;
}
.tab__menu li.select:nth-of-type(1) {
    background-position: 0 0;
}
.tab__menu li.select:nth-of-type(2) {
    background-position: 0 -50px;
}
.tab__menu li.select:nth-of-type(3) {
    background-position: 0 -100px;
}
.tab__menu li.select:nth-of-type(4) {
    background-position: 0 -150px;
}

.mode__pc .tab__menu li:nth-of-type(1):after {
    background-position: -600px 0;
}
.mode__pc .tab__menu li:nth-of-type(2):after {
    background-position: -600px -50px;
}
.mode__pc .tab__menu li:nth-of-type(3):after {
    background-position: -600px -100px;
}
.mode__pc .tab__menu li:nth-of-type(4):after {
    background-position: -600px -150px;
}

/*  cont__area
---------------------------------*/
.cont__area {
    margin: 0 75px;
}
.cont__area > h3 {
    margin-bottom: 45px;
}
.cont__area > h3 img {
    height: 18px;
    margin: auto;
}

/*  faq__list
---------------------------------*/
.faq__list > dt {
    margin-bottom: 18px;
    font-size: 16px;
    text-align: center;
}
.faq__list > dt:before {
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 22px;
    margin: -3px 1em 0 0;
    background: url("../images/faq/q.png") no-repeat 0 0;
    background-size: 100% auto;
}
.faq__list > dt img {
    margin: auto;
}
.faq__list > dd {
    margin-bottom: 34px;
    padding-bottom: 39px;
    border-bottom: dashed 1px #999;
    text-align: center;
}
.faq__list > dd:nth-last-of-type(1) {
    margin: 0;
    padding: 0;
    border: none;
}
.faq__list > dd ol {
    margin: 15px 0 15px 140px;
}
.faq__list > dd a {
    text-decoration: underline;
}
.faq__list > dd a:hover {
    text-decoration: none;
}

/*---   contactBox   -----*/
.contactBox {
    position: relative;
    display: inline-block;
    margin-top: 20px;
    padding: 0 20px;
    border: solid 1px #666;
}
.contactBox:before,.contactBox:after {
    display: block;
    position: absolute;
    left: 10px;
    width: calc(100% - (20px));
    height: 5px;
    background: #fff;
}
.contactBox:before {
    top: -3px;
}
.contactBox:after {
    bottom: -3px;
}
.contactBox dd {
    font-size: 18px;
    font-weight: 500;
}
.contactBox dd span {
    display: block;
    font-size: 11px;
}
.mode__pc .contactBox .phone a {
    pointer-events: none;
}
.contactBox * {
    text-align: center;
}



/************************************************************************************
smaller than 767px
*************************************************************************************/
@media screen and (max-width: 767px) {
	
	
	/*===================================
        element	
    =====================================*/
    /*  page__head
    ---------------------------------*/
    .page__head {
        background-image: url("../images/faq/illust_sp.png");
    }
	
	/*===================================
        content
    =====================================*/
    /*  tab__menu
    ---------------------------------*/
    .tab__menu li,.mode__pc .tab__menu li:after {
        width: 173px;
    }
    .tab__menu li:nth-of-type(1),.tab__menu li:nth-last-of-type(1){
        width: 159px;
    }
    .tab__menu li:nth-of-type(1) {
        background-position: 0 -400px;
    }
    .tab__menu li:nth-of-type(2) {
        background-position: -200px -400px;
    }
    .tab__menu li:nth-of-type(3) {
        background-position: -400px -400px;
    }
    .tab__menu li:nth-of-type(4) {
        background-position: -600px -400px;
    }
    .tab__menu li.select:nth-of-type(1) {
        background-position: 0 -250px;
    }
    .tab__menu li.select:nth-of-type(2) {
        background-position: -200px -250px;
    }
    .tab__menu li.select:nth-of-type(3) {
        background-position: -400px -250px;
    }
    .tab__menu li.select:nth-of-type(4) {
        background-position: -600px -250px;
    }
    
    /*  cont__area
    ---------------------------------*/
    .cont__area {
        margin: 0;
    }
    .cont__area > h3 {
        margin-bottom: 95px;
    }
    .cont__area > h3 img {
        height: auto;
    }

	/*  faq__list
    ---------------------------------*/
    .faq__list > dt {
        margin-bottom: 40px;
        padding-left: 53px;
        font-size: 28px;
        text-align: left;
        text-indent: -53px;
    }
    .faq__list > dt:before {
        width: 43px;
        height: 37px;
        margin: -4px 10px 0 0;
    }
    .faq__list > dt img {
        margin: 0;
    }
    .faq__list > dd {
        margin-bottom: 75px;
        padding-bottom: 65px;
        text-align: left;
    }
    .faq__list > dd ol {
      
        margin: 25px 0;
    }
    /*---   contactBox   -----*/
    .contactBox {
        margin-top: 30px;
        padding: 0 30px;
    }
    .contactBox:before,.contactBox:after {
        left: 34px;
        width: calc(100% - (30px));
    }

    .contactBox dd {
        font-size: 34px;
    }
    .contactBox dd span {

        font-size: 22px;
    }
    .contactBox .phone a {
        color: #003399;
    }

	
}